img {
	padding-bottom: 20px;
}

hr {
	margin-bottom: 15px;
}

div#page {
}

div#header {
	/* 
	 * header-container will determine its size.
	 * this is just here to fill out to the sides
	 */
}

div#header img {
	padding: 0px;
}

div#header-container {
	margin: 0px auto;
	width: 700px;
	height: 170px;

	position: relative;
}

div#header div#olpc-header-img {
	position: absolute;

	bottom: 30px;
}

div#header h1#header-text {
	width: 580px;

	position: absolute;
	left: 120px;
	bottom: 45px;
}

div#header p#header-sub-text {
	width: 580px;

	position: absolute;
	left: 120px;
	bottom: 30px;
}

div#content {
	margin: 0px auto;
	min-height: 400px;
	width: 700px;

	position: relative;
}

div#main {
	padding-left: 20px;
	padding-top: 10px;
	width: 500px;

	position: relative;
	left: 180px;
}

div#subnav {
	width: 180px;

	position: absolute;
	top: 20px; /* height of div#nav */
	left: 0px;

	border-right: 1px solid #ddd;
}

div#subnav ul {
}

div#subnav ul li {
	background-repeat: no-repeat;
	background-position: 0px 10px;

	padding-left: 28px;
}

div#subnav ul li ul {
	padding-bottom: 10px;
}

div#subnav ul li ul li {
	padding: 0px 15px 10px 15px;

	background-repeat: no-repeat;
	background-position: -5px 0px;
}

div#subnav ul li ul li h6 {
	padding: 0px;
	margin: 0px;
}

div#footer {
	/*
	 * size determined by container
	 */
	margin-top: 40px;
}

div#footer-container {
	width: 700px;
	margin: 0px auto;
	padding: 10px 0px;
}

div#main a.top, div#main a.top:hover, div#main a.top:active  {
	padding-right: 25px;

	float: right;
	background: none; /* resets standard background */
	background-repeat: no-repeat;
	background-position: top right;
}
